FR
  • English
  • Čeština
  • Español
  • Italiano
  • Deutsch
  • Polski
Se Connecter

Mise à jour du firmware requise #13701 (MK4) #21701 (MK3.9) #23701 (MK3.5)

Menu
Pertinent pour:
Dernière mise à jour 2 months ago
Cette article est également disponible dans les langues suivantes : 
ENCSPLDEESIT

Que s'est-il passé ?

Les Original Prusa MK4, MK3.9 et MK3.5 sont équipées de la carte xBuddy. Grâce à cela, et à la capacité du firmware à vérifier les composants connectés, l'imprimante peut détecter un firmware installé pour une mauvaise version de l'imprimante.

Si l'imprimante détecte qu'une mauvaise version du firmware est installée, elle affiche le message "Pour continuer, veuillez insérer la clé USB fournie et installer le firmware de la MK4/MK3.9/MK3.5.", avec uniquement le modèle d'imprimante détecté affiché dans le message. 

Nom de l'erreur : FW différent requis

Code d'erreur : #13701 (MK4) #21701 (MK3.9) #23701 (MK3.5)

Comment corriger cela ?

Téléchargez le firmware et assurez-vous que la version est compatible avec votre modèle d'imprimante.

Transférez le fichier du firmware sur votre clé USB. Assurez-vous de démonter le disque de votre système d'exploitation avant de le retirer physiquement. Suivez ensuite la procédure de flashage du firmware.

Avez-vous toujours des problèmes ? Contactez notre équipe de support et faites-leur savoir que vous avez essayé de résoudre le problème avec ces instructions. Nous vous aiderons à partir de là.
Cet article vous a-t-il été utile ?

Commentaires

Vous avez encore des questions ?

Vous avez encore des questions ?

Si vous avez une question sur un sujet qui n'est pas traité ici, consultez nos ressources supplémentaires.
Et si cela ne suffit pas, vous pouvez envoyer une demande à [email protected] ou via le bouton ci-dessous.

Nous contacter